<?php

namespace App\ReportsData\EntityList;

class Balances extends GeneralAbstract
{

	/**
	 * {@inheritDoc}
	 * @see \App\EntityList\GeneralAbstract::loadDbTablesCfgs()
	 */
	protected function loadDbTablesCfgs(): void
	{
		global $DBTRd_balances;
		$this->setMainTable($DBTRd_balances, 'bal');
	}

	public function setDefaultFilters(): void
	{
	}

}
